this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl lightblue' data-page=\"principal\" data-partial=\"true\" data-color=\"lightblue\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Tiburón azul</div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center\">\r\n				Tiburón azul\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n		<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/>Prionace glauca (Linnaeus, 1758)</p>\r\n		<hr/>\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n	</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Tiburón azul</div>\r\n		</div>\r\n		<!--div class=\"map-legend\">\r\n			<div class=\"area\"></div>\r\n			<div class=\"area-label\">Superficie poblada</div>\r\n		</div-->\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Ubicación</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>El tiburón azul está ampliamente distribuido por las aguas templadas y tropicales de todo el mundo. Se encuentra tanto en el océano Atlántico, incluyendo todo el Mediterráneo, como en el Índico y el Pacífico. Es un gran nadador que realiza extraordinarias migraciones.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿Dónde vive?</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>Vive prácticamente en la totalidad del océano y, aunque prefiere las zonas con más de 150 m de profundidad, en ocasiones se acerca a la costa.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿De qué se alimentan?</h2>\r\n		<div class=\"triple-image\">\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\r\n		</div>\r\n		<p>Este tiburón se alimenta de casi todo lo que consigue, preferentemente de peces y calamares pero también de pequeños tiburones, cangrejos, aves marinas, o incluso basura. Los peces más comunes que conforman su dieta son la merluza blanca, la roja, el bacalao, el abadejo, la caballa y el cuervo de mar.</p>\r\n	</div>\r\n	<div class=\"common-wrapper-extended reproduccion-wrapper clearfix\">\r\n		<h2>Reproducción</h2>\r\n		<div class=\"clearfix\">\r\n			<div class=\"mas-left\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-6.png\"></div>\r\n				<p>Los machos alcanzan la madurez sexual a los 4-5 años y las hembras a los 5-6. Se trata de una especie vivípara, es decir, el embrión se desarrolla dentro del útero de la madre, que en este caso posee dos en vez de uno, donde se gestan de 4 a 135 crías.</p>\r\n			</div>\r\n			<div class=\"mas-right\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-7.png\"></div>\r\n				<p>Los jóvenes, que miden unos 40 cm de longitud al nacer, no reciben ningún cuidado de sus padres, de hecho, se separan de la madre inmediatamente después del parto, a pesar de que las hembras pierden el apetito precisamente antes de ese momento para evitar comerse a sus hijos.</p>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"common-wrapper eggs\">\r\n		<div class=\"eggs-wrapper\">\r\n			<div class=\"retina eggs-pic\"><img src=\"images/content/eggs.png\"></div>\r\n			<div class=\"retina eggs-pic eggs-pic-reproduccion animated fadeIn\"><img src=\"images/content/eggs-1.png\"></div>\r\n		</div>\r\n		<div class=\"labels\">\r\n			<div class=\"label-center\">\r\n				<p><span class=\"square red\"></span> Gestación</p>\r\n				<p class=\"hidden-text animated fadeIn\">El periodo de gestación dura entre 9 y 12 meses.</p>\r\n				<div class=\"active-button btn-reproduccion\">\r\n					<i class=\"fa fa-plus-circle\"></i>\r\n				</div>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"size-wrapper\">\r\n		<h2>Tamaño</h2>\r\n		<div class=\"size-graph special\">\r\n			<div class=\"size-background retina\">\r\n				<img src=\"images/content/size-graph.png\">\r\n				<div class=\"size-icons\">\r\n          <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\r\n					<div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\r\n        </div>\r\n        <div class=\"size-labels\">\r\n					<div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Tiburón azul</span><br>Prionace glauca<br>4 m</div>\r\n        	<div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Tiburón martillo</span><br>Sphyrna zygaena<br>3,35-5 m</div>\r\n        </div>\r\n			</div>\r\n		</div>\r\n		<!--p class=\"animated fadeIn\"></p-->\r\n		<div class=\"active-button btn-1\">\r\n			<i class=\"fa fa-plus-circle\"></i>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dorso</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>El dorso es de color azul oscuro.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-10.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dentición</h2>\r\n<div class=\"retina nucleus-10-pic\">\r\n	<img src=\"images/content/nucleus-10-pic.png\">\r\n</div>\r\n<p>Dientes similares en ambas mandíbulas. Tienen base ancha y cúspide estrecha e inclinada, y con forma triangular. Los bordes son lisos a finamente aserrados. Presenta 29-31 filas en la mandíbula superior y 25-31 en la inferior.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Vientre</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>El vientre es blanco.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Branquias</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>En el cuerpo se disponen cinco aberturas branquiales.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aletas dorsales</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Tiene dos aletas dorsales.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aletas pectorales</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>Tiene  dos aletas pectorales delgadas y largas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aleta caudal</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>La aleta caudal esta provista de un lobulo superior muy alargado.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Morro</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>El hocico es muy alargado, estrecho y con forma cónica.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ojo</h2>\r\n<div class=\"retina nucleus-8-pic\">\r\n	<img src=\"images/content/nucleus-8-pic.png\">\r\n</div>\r\n<p>Los ojos de esta especie son grandes.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-9.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tamaño</h2>\r\n<div class=\"retina nucleus-9-pic\">\r\n	<img src=\"images/content/nucleus-9-pic.png\">\r\n</div>\r\n<p>Tiene el cuerpo alargado, mide unos 4 m de longitud máxima y una media de 3,35 m. En cuanto al peso, el máximo registrado es de 205,9 kg y el promedio es de 80 kg aproximadamente.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>Un ejemplar atlético</h1>\r\n			<p>Se trata de un tiburón de gran tamaño que puede superar los 4 m de longitud.  Pertenece a la familia Carcharhinidae y se le conoce por diferentes nombres, en España el más generalizado es el de tintorera, aunque en Canarias es conocido como quella. De aspecto elegante, este tiburón tiene el cuerpo delgado con pectorales largos. Vive en todas la aguas templadas y tropicales del mundo, incluyendo las costas de las islas Canarias.</p>\r\n		</div>\r\n		<div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Prionace glauca *</h2>\r\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/insuficiente.png\"><span>Datos insuficientes</span></div>\r\n						<!--div class=\"state-hidden-icon state-marker\"><img src=\"images/common/interes.png\"><span>Interés ecosistema canario</span></div>\r\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div-->\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\r\n					<tr><td>Filo:</td><td>Chordata</td></tr>\r\n					<tr><td>Clase:</td><td>Chondrichthyes</td></tr>\r\n					<tr><td>Orden:</td><td>Carcharhiniformes</td></tr>\r\n					<tr><td>Familia:</td><td>Carcharhinidae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph alone\">\r\n				<div class=\"graph-image height\">\r\n					<img src=\"images/common/height-graph.png\">\r\n					<div class=\"graph-icon\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n				</div>\r\n				<!--p class=\"description animated fadeIn\"></p>\r\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div-->\r\n				<hr>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"header-tablet\">\r\n			<h2>Tiburón azul</h2>\r\n			<div>Prionace glauca *</div>\r\n		</div>\r\n		<div class=\"top-wrapper-2 clearfix\">\r\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n				<tr><td>Reino:</td><td>Metazoa</td></tr>\r\n				<tr><td>División:</td><td>Chordata</td></tr>\r\n				<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\r\n				<tr><td>Clase:</td><td>Chondrichthyes</td></tr>\r\n				<tr><td>Orden:</td><td>Carcharhiniformes</td></tr>\r\n				<tr><td>Familia:</td><td>Carcharhinidae</td></tr>\r\n			</table>\r\n			<hr>\r\n		</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n							<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n							<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\r\n							<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-8\" data-tooltip=\"tooltip8\"></div>\r\n							<div class=\"area area9 bounceIn animated\" data-area=\"nucleus-9\" data-tooltip=\"tooltip9\"></div>\r\n							<div class=\"area area10 bounceIn animated\" data-area=\"nucleus-10\" data-tooltip=\"tooltip10\"></div>\r\n            </div>\r\n            <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El dorso es de color azul oscuro.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El vientre es blanco.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>En el cuerpo se disponen cinco aberturas branquiales.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Tiene dos aletas dorsales.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Tiene  dos aletas pectorales delgadas y largas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p>La aleta caudal esta provista de un lobulo superior muy alargado.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El hocico es muy alargado, estrecho y con forma cónica.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip8\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Los ojos de esta especie son grandes.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip9\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Tiene el cuerpo alargado, mide unos 4 m de longitud máxima y una media de 3,35 m. En cuanto al peso, el máximo registrado es de 205,9 kg y el promedio es de 80 kg aproximadamente.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip10\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Dientes similares en ambas mandíbulas. Tienen base ancha y cúspide estrecha e inclinada, y con forma triangular. Los bordes son lisos a finamente aserrados. Presenta 29-31 filas en la mandíbula superior y 25-31 en la inferior.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>Las aletas de esta especie son de las más usadas para la elaboración de la famosa sopa de aleta de tiburón.</p>\r\n</div>\r\n";
  },"useData":true});